*{margin:0;padding:0;}
body{font:12px/20px Arial, Helvetica, sans-serif;color:#444;}  
a{text-decoration:none; color:#444;}
a:hover{color:#ff7800;}
ul,li{list-style:none;}
#header,#nav,#nav_b,#mainpic,#content,#footer{width:760px;margin:auto; clear:both;overflow:hidden;} 
#header{background:url(images/header.gif) no-repeat 0 0;;height:62px; width:760px;} 
#header a{display:block;width:170px; height:62px;}
#nav{background:url(images/nav_bg.gif) no-repeat 0 0; height:28px; line-height:28px;} 
#nav li,#nav_b li{float:left; background:url(images/border.gif) no-repeat 100% 50%; font-size:14px; text-align:center;line-height:27px; height:28px;}

#nav_b{background:url(images/nav_bg.gif) no-repeat 0 -28px; height:54px; position:relative;} 
#nav li a,#nav_b li a{float:left;color:#444; font-weight:700; display:block;text-align:center; padding:0 20px; margin-right:1px;}
#nav li a:hover,#nav a.active,#nav_b li a:hover,#nav_b a.active{background:url(images/nav_active.gif) repeat-x 0 0;}
#nav li a.intro,#nav_b li a.intro,#nav_b li a.culture{padding-left:10px;}
#nav_b li ul{clear:both;position:absolute;left:0;top:28px; width:760px;height:27px;}
#nav_b li ul li{height:26px; line-height:26px;background:url(images/border1.gif) no-repeat 100% 50%;}
#nav_b li ul li a{color:#666; font-weight:100;}
#nav_b li ul li a:hover,#nav_b li ul li a.select{background:#cbcbcb;color:#fff;}
#nav li.none,#nav_b li.none{background:none;}

#nav li.intro a:hover,#nav li.intro a.active,#nav_b li.intro a:hover{background:url(images/nav_bg.gif) no-repeat 0 -82px;}
#nav_b li ul li.culture a:hover,#nav_b li ul li.culture a.select{background:url(images/nav_bg.gif) no-repeat 0 -110px;color:#fff;}

#mainpic{margin-top:8px;}
#mainpic img{display:block;}
#content{background:url(images/content_bg.gif) no-repeat 0 0;height:100%;overflow:hidden;padding-top:8px; margin-bottom:15px; margin-top:8px;}
#content #maincontent{background:url(images/content_border.gif) repeat-y 0 0;padding:7px 15px 15px; overflow:hidden; height:100%;}
#content #bottom{background:url(images/bottom_bg.gif) no-repeat 0 0;height:8px;overflow:hidden; }
#footer{background:url(images/footer.gif) repeat-x 0 0; text-align:center; padding-top:8px;}
#content .culture h3{font-size:14px; color:#ff7800; margin-bottom:15px; }
#content .culture h4{font-size:14px; background:url(images/title_a.gif) no-repeat 0 50%; padding-left:8px;}
#content .culture dl{padding:22px 0;}
#content .culture dl dd{background:url(images/title_a.gif) no-repeat 0 8px; padding-left:8px; margin-left:2em;}
#content .culture dl.person{background:url(images/culture.gif) no-repeat 100% 0;}
#content p{margin:0 10px 20px; text-indent:0; text-align:justify; text-justify:newspaper;}
#content  dl.salary dt{font-weight:bold;}
#content  dl.salary dd{margin-bottom:20px; }
#content .title_job{clear:both;overflow:hidden; padding:0 45px 0 12px; height:23px; line-height:23px;}
#content .title_job span{background:url(images/title.gif) no-repeat 0 3px;float:left;font-size:14px;color:#fd8300; font-weight:700;padding-left:12px;}
#content .title_job a{float:right;color:#ff7800; background:url(images/more.gif) no-repeat right 4px;padding-right:14px;}
#content table{margin:5px 0 24px; width:100%;text-align:center; border-collapse:collapse;}
#content table td{line-height:26px;}
#content table th{background:#f0f0f0; font-weight:normal;}
#content table td.position{text-align:left;padding-left:10px;}
#content table td.position a{text-decoration:underline;}
#content a.button{background:url(images/job_apply.gif) no-repeat 0 0;color:#666666;display:block;height:21px;line-height:21px;text-align:center;text-decoration:none;width:62px; }
#content a.button:hover{color:#ff7800;}
#content .page{text-align:right; margin-right:10px;}
#content .job_info dl{clear:both; overflow:hidden; width:636px; margin:26px auto 0;}
#content .job_info dl dt{float:left; width:86px;}
#content .job_info dl dd{float:right;width:550px;}
#content .job_info table{width:600px; margin:5px 0 5px 48px;line-height:21px;color:#646464; text-align:left;}
#content .job_info .line{background:url(images/job_b.gif) repeat-x 0 0; overflow:hidden; height:1px; margin:10px 0;}
#content .job_info a.button{margin:40px auto 0;}
#content  h5{background:#FFF0D6; font:bold 14px/23px Arial, Helvetica, sans-serif; color:#ff7300; padding-left:14px; clear:both; margin-bottom:15px;}
#content img{border:1px solid #ccc; padding:3px; margin:0 35px 25px; float:left;}


